<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');

$job_id= $_REQUEST['job_id'];
$id_posub= $_REQUEST['id_posub'];


echo $job_id;
echo $id_posub;

//exit;

  
    $sql_sub = "DELETE FROM pd_jobsub WHERE job_id = '$job_id'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../user/user_jobsub2.php?id_posub=<?=$id_posub;?>';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>